package com.zxhl.main.page.activity

import android.view.View
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.base.BaseActivity
import com.zxhl.cms.utils.JumpUtils
import com.zxhl.main.R
import kotlinx.android.synthetic.main.activity_layout_order_success.*


class OrderSuccessActivity : BaseActivity() {
    override fun onClick(v: View?) {


    }
    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.white))
    }
    override fun layoutID(): Int {
        return R.layout.activity_layout_order_success
    }

    override fun init() {
        id_img_back.setOnClickListener {
            finish()
        }
        id_order_detail_btn?.setOnClickListener {
            JumpUtils.MyOrderJump()
            finish()
        }
    }


}